Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87833 - No Wine in RedHat Linux 9.
Summary: No Wine in RedHat Linux 9.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 22:51 UTC by Ivo Sarak
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 17:35:05 UTC


Attachments (Terms of Use)

Description Ivo Sarak 2003-04-02 22:51:43 UTC
Description of problem:
There is no Wine included with RedHat Linux 9.

Version-Release number of selected component (if applicable):


How reproducible:
Always.

Steps to Reproduce:
1. Upgrade to RedHat Linux 9 from RedHat Linux 8.0;

    
Actual results:
Wine (wine-20020605-2, wine-devel-20020605-2) will not be upgraded and old one
is broken:
[root@sarmax root]# /etc/rc.d/init.d/wine restart
Unregistering binary handler for Windows applicationsRegistering binary handler
for Windows applications[root@sarmax root]# wine
wine: lstat /root/.wine/wineserver-sarmax/socket : No such file or directory
[root@sarmax root]#


Expected results:
Newer or at least working version of Wine in system.

Additional info:
I stared to look around and I was unable to find a Wine even on Phoebe beta. Is
it removed from RedHat Linux distributions?

Comment 1 Bill Nottingham 2003-04-03 17:35:05 UTC
Yes, it's removed. This is mentioned in the release notes.


Note You need to log in before you can comment on or make changes to this bug.